msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_plants x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-01-06 14:42+0100\n"
"PO-Revision-Date: 2025-01-30 02:21+0000\n"
"Last-Translator: letvoke <letvoke@users.noreply.translate.codeberg.org>\n"
"Language-Team: Italian <https://translate.codeberg.org/projects/lazarr/"
"lzr_plants/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.9.2\n"

#: mods/lzr_plants/init.lua:11
msgid "Island Grass"
msgstr ""

#: mods/lzr_plants/init.lua:32
msgid "Crab Grass"
msgstr ""

#: mods/lzr_plants/init.lua:53
msgid "Small Ant Grass"
msgstr ""

#: mods/lzr_plants/init.lua:75
msgid "Large Ant Grass"
msgstr ""

#: mods/lzr_plants/init.lua:99
#, fuzzy
msgid "Large Seaweed"
msgstr "Grande Alga"

#: mods/lzr_plants/init.lua:121
#, fuzzy
msgid "Small Seaweed"
msgstr "Piccola Alga"

#: mods/lzr_plants/init.lua:145
msgid "Cotton"
msgstr "Cotone"

#: mods/lzr_plants/init.lua:166
msgid "Purple Coral"
msgstr "Corallo Viola"

#: mods/lzr_plants/init.lua:194
#, fuzzy
msgid "Purple Coral on Sand"
msgstr "Corallo Viola su Sabbia"

#: mods/lzr_plants/init.lua:218
msgid "Purple Coral on Seabed"
msgstr ""

#: mods/lzr_plants/init.lua:244
msgid "Large Seaweed on Sand"
msgstr ""

#: mods/lzr_plants/init.lua:268
msgid "Large Seaweed on Seabed"
msgstr ""

#: mods/lzr_plants/init.lua:292
msgid "Small Seaweed on Sand"
msgstr ""

#: mods/lzr_plants/init.lua:316
msgid "Small Seaweed on Seabed"
msgstr ""
